* {
  font-family: "Roboto", Arial, sans-serif;
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  padding: 0;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/* Grid */
.poll-row::after {
  content: "";
  clear: both;
  display: block;
}
.poll-row {
  margin: 0 -15px;
}
.poll-col {
  float: left;
  width: 50%;
  padding: 0 15px;
}
#poll-form .poll-img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 30px;
  min-height: 377px;
}
#poll-form .bold-italic {
  font-weight: 700;
  font-style: italic;
}
.poll-col label {
  display: block;
}
.poll-col .label-text {
  color: #344E5F;
  font-size: 20px;
  line-height: 28px;
  height: 70px;
  display: block;
}
.poll-col .poll-input {
  width: 100%;
  display: block;
  border: none;
  outline: 0;
  background-color: #F2F2F2;
  height: 50px;
  border-radius: 6px;
  padding: 0 25px;
  font-family: inherit;
  text-transform: capitalize;
  color: #334d5e;
}
#poll-form .submit-text {
  color: #334D5E;
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 20px;
}
#poll-form .form-wrapper {
  margin-bottom: 45px;
}
#poll-form .submit-btn {
  background: #F07B24;
  color: #ffffff;
  font-family: inherit;
  font-size: 16px;
  font-weight: 700;
  border-radius: 6px;
  height: 50px;
  line-height: 50px;
  padding: 0 40px;
  border: none;
  outline: 0;
  cursor: pointer;
}

#poll-form {
  width: 100%;
  margin-top: 40px;
  padding-bottom: 24px;
}
#first-step {
}
#first-step .poll-col {
  margin-bottom: 60px;
}

#second-step {
  padding: 30px;
  margin-top: 40px;
  background: #F2F2F2;
  border-radius: 10px;
}

#second-step h2 {
  font-size: 20px !important;
  line-height: 25px !important;
  margin-bottom: 35px !important;
  color: #334D5E !important;
}

#second-step .second-step-question {
  color: #7F8E98;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 6px;
}
#second-step .given-answer {
  font-size: 14px;
  line-height: 18px;
  color: #334D5E;
  font-weight: 500;
  padding-left: 13px;
  text-transform: capitalize;
  margin-bottom: 18px;
}
#second-step .given-answer:last-child {
  margin-bottom: 0;
}
#second-step .poll-options {
  display: block;
  background: #ffffff;
  border-radius: 4px;
  height: 50px;
  margin-bottom: 10px;
  padding: 0 20px;
  line-height: 50px;
  text-decoration: none;
  color: #334D5E !important;
  font-weight: 500 !important;
}
#second-step .poll-options:hover .option-circle, #second-step .poll-options:active .option-circle{
  background: #EAEAEA;
}
#second-step .poll-options:hover, #second-step .poll-options:active {
  -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
  box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
}
.poll-options.selected-option-fill .option-circle {
  background: #EAEAEA;
}
.poll-options .option-circle {
  border: 1px solid #EAEAEA;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  transition: all ease-in .2s;
}
#third-step {
  background: url('../img/result-bg.jpg') center center no-repeat;
  padding: 115px 30px 30px 30px;
  margin-top: 40px;
  background-size: cover;
  position: relative;
  border-radius: 10px;
}
#third-step .third-step-p{
  background: #FECF00;
  border-radius: 9px;
  border: 4px solid #ffffff;
  padding: 25px 35px;
  color: #000000;
  font-size: 16px;
  line-height: 25px;
}
#third-step .supradyn-logo {
  background: url('../img/supradyn-logo.png') center center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 105px;
  height: 103px;
  top: 5px;
  right: 25px;
}

#second-step {
  display: none;
}


/* COPY PASTE */
.form-row::after {
  content: "";
  clear: both;
  display: block;
}
.form-row {
  margin: 0 -5px;
}
.form-wrapper h2 {
  font-family: "Noto Sans",Arial,sans-serif;
  color: #334D5E;
  font-size: 20px !important;
  font-weight: 700;
  line-height: 27px !important;
  margin-bottom: 25px !important;
  padding: 0;
}

.form-col {
  float: left;
  width: 335px;
  height: 56px;
  margin: 0 5px 6px 5px;
  position: relative;
}
.custom-radio {
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  border: 2px solid #D8D8D8;
  -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    margin: 0 !important;
}
.custom-radio:checked {
  border: 2px solid #ffffff;
}
.custom-radio:checked::before {
  content: "";
  background: #ffffff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.custom-radio:checked:focus {
  outline: none;
}
.custom-radio:checked + label {
  background: #F07B24;
  border: none;
  color: #ffffff;
}
.custom-radio:checked + label span {
  color: #ffffff;
}
.form-col label {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: #F7F7F7;
  border: 1px solid #E9E9E9;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.form-col .checkmark {
  left: 15px;
  padding: 0;
  background: #f7f7f7;
  border-color: #d8d8d8;
}
.form-col .checkbox-label {
  margin: 0;
  padding: 0;
}

/* Show the checkmark when checked */
.custom-check:checked + label .checkmark:after {
  display: block;
  left: 4px;
  top: -2px;
  width: 6px;
  height: 12px;
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom-check:checked + label .checkmark {
  background-color: #F07B24;
      border-color: transparent;
}
.form-col .custom-check {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.custom-check:checked + label {
  background: #013379;
  border: none;
  color: #ffffff;
}
.custom-check:checked + label span {
  color: #ffffff;
}
.form-col label span {
  padding: 0 40px 0 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
  line-height: 17px;
  color: #334D5E;
  pointer-events: none;
}
.not-active {
    cursor: not-allowed !important;
}

/* Result Screen */
#result-screen {
  margin-top: 30px;
}
#result-screen .result-box {
  border-radius: 10px;
  padding: 25px;
  color: #ffffff;
}
#result-screen .result-box span{
  font-size: 12px;
  margin-top: 5px;
  display: block;
  line-height: 1.3;
}
#result-screen h4 {
  margin: 0 0 15px 0;
  padding: 0;
  font-size: 20px;
}
#result-screen p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 25px;
}
#result-screen .result-img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  margin-bottom: 15px;
}
